[EPIC] ®opmaTtu - Bug #6363

mida. He Bipo6paxaetbcs iHaukaTop obpaHoro cpopmarty npu nepexoai Mix doopmatamm.
14/04/2025 22:07 - ¢ Maksym Pohorilyi

Status: To release Start date: 15/04/2025
Priority: Normal Due date:
Assignee: # Pavlo Scherbatyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Release 112 Spent time: 0.00 hour
Category: Formats Current Version: Release 110
Due date: OS (operating

system):
Client: Mina
Description

KnieHT: https:/mida.m.leafio-shelf.app/#/
Mpobnema: He 3'sBnsieTbes inankaTop BMbopy doopMatHoro obnanHHas niBopyd Bif HA3BW B CMIUCKY MICNS HATUCKAHHS Ha HbOrO.

Kpoku:

1. MponoriHuTnck y cuctemy knieHTa Ta obpatu Oyab-SKuii MarasuH.

2. MepeiiT Ha BkNagky "Formats" Ta obpatu 6yab-skuii oopmar.

3. 3BepHyTM yBary Ha Ha3By popMaTHOro obnagHaHHs B nepeniky obnagHaHb.

OuikyBaHuii pesynbTart: Micns HaTuckaHHsa Ha dpopMaTHe o6nafHaHHS 3'IBNSETbCS "CUHSA Nnawka" 3nisa Bif HA3BM gKa €
iHOMKaTOPOM TOro, 3 IKUM 06NnaaHaHHSIM MU MPALIOEMO.
dakTuyHKin peaynbTat: O6nafaHHs BUAINSETHCS, ane iHAMKaTop He 3'SBSEThCS.

Jopnatkosa iHdhopmauis: IHomkaTop 3'aBnseTbcs nicns Takux gii: Micns Bnbopy obnanHaHHS HEOOXiAHO NepeiTn Ha nnaHorpamy a
notiMm noBepHyTuch Ha M3.(Jonam Bineo)

History

#1 - 15/04/2025 01:34 - # Pavlo Scherbatyuk
- Project changed from Shelf dev to [EPIC] ®opmaru

- Subject changed from mida. He 3'sBnsieTbcs iHankarop Bubopy gpopMarHoro o6n1anHaHHS B CIIUCKY MiC/sl HAaTUCKaHHS Ha Hboro. to mida. He
BigobpaxaeTLCS iHAMKaTop 0bpaHoro ghopmary npy nepexodi Mix gpopmaramm.

Caw, noctaB peni3 i nepenai Ha Jlyky 4un Cauy.
BinTBOplOETHCA HA fEMO.

Kpoku:

1. ABTOpPU3yBaTUCh SK aMiH.

2. MNeperitn y Bknaaky "®opmatun”.

3. Binkputun 6ynb-sknin coopmart(Hanpuknag "... 4598").
4. 3BepHyTK yBary cpopmart 3 n.3 B CMcky dpopmaris.

OuikyBaHHs: BinobpaxaeTtbes iHaukaTop obpaHoro gpopmarty(sepTukanbHa pucka) nicns Kniky Ha doopMart y Crincky.

®dakT: He Binobpaxaetbcs iHaukaTop obpaHoro doopmarty npu Kiiky Ha ghopMaTt y Crmcky Ta nepexofi Mix dpopMaTtamu.

o6 cnmcok OHOBUMBCS i iHOMKATOP Noyas BinobpaxaTtuco, NoTPiGHO NepeiTn y Bknaaky "ObnagHaHHs" | Hasan y Bknagky "Kateropii'.
https://monosnap.com/file/UZsOcfNiDXaDUyoel1fHXrmyx7p050

#2 - 15/04/2025 01:34 - # Pavlo Scherbatyuk
- Assignee changed from # Pavio Scherbatyuk to & Aleksandr Bilousko

#3 - 15/04/2025 02:51 - & Aleksandr Bilousko
- Assignee changed from % Aleksandr Bilousko to # Luka Pereverziev

- Target version set to Release 112

#4 - 17/04/2025 10:01 - 4 Luka Pereverziev

29/04/2025 12



https://mida.m.leafio-shelf.app/#/
https://monosnap.com/file/UZsOcfNiDXaDUyoeI1fHXrmyx7p050

- Status changed from Ready for development to Ready for testing

- Assignee changed from # Luka Pereverziev to # Pavio Scherbatyuk

h ://github.com/abmcl merchandisin 1I/1

#5 - 18/04/2025 02:41 - # Pavlo Scherbatyuk
- Status changed from Ready for testing to Testing

INokanbHo - OK.

#6 - 18/04/2025 05:00 - ¢ Pavlo Scherbatyuk

- Status changed from Testing to To release

Ha pemo - OK.
